RubyGems Navigation menu

Reverse dependencies for pre-commit Latest version of the following gems require pre-commit

geokit 1.14.0

Geokit provides geocoding and distance calculation in an easy-to-use API

16,915,193 Downloads

paid_up 0.13.21

Allows a model of your choosing (such as users) to subscribe to a plan, which enables f...

164,549 Downloads

ovpnmcgen.rb 0.7.1

Generates iOS configuration profiles (.mobileconfig) that configures OpenVPN for use wi...

34,498 Downloads

postcode-anywhere 1.0.4

A number of fully-tested clients for interacting with all of the available postcode any...

24,496 Downloads

gazelle_styleguide 0.0.8

Gazelle's coding style guidelines and checks

20,921 Downloads

java-checkstyle 1.1.0

Checkstyle linter plugin for pre-commit. Useful for linting Java code.

11,657 Downloads

codeguard 0.3.0

code quest styleguide

7,801 Downloads

pre-commit-gpg 1.0.0

GPG verification plugin for jish/pre-commit

4,999 Downloads

pre-commit-closure-linter 0.0.2

Closure Linter plugin for jish/pre-commit

4,799 Downloads

clitest 0.1.1

ruby gem for test of cli.

3,612 Downloads

pre-commit-checkstyle 0.0.1

Checkstyle linter plugin for pre-commit. Useful for linting Java code.

3,188 Downloads

pre-commit-php 1.0.0

PHP plugin for jish/pre-commit

3,011 Downloads

emerald-lang 1.0.0

A language agnostic templating engine designed with event driven applications in mind.

2,297 Downloads

flatiron-s3-uploader 0.1.2

A tool for resizing and uploading images to AWS S3

2,191 Downloads

pre-commit-cucumber_focus 1.0.0

Finds cucumber scenarios with with specific tags (e.g. @focus)

2,143 Downloads

pre-commit-perl 0.1.0

Set pre-commit checks for Perl programming language

1,763 Downloads

fastlane-plugin-firebase_test_lab_integration 1.0.0

Run Android/iOS integration tests on Firebase Test Lab

256 Downloads

java-checkstyle-precommit 1.0.0

Checkstyle linter plugin for pre-commit. Useful for linting Java code.

169 Downloads

Total downloads 1,597,146

For this version 875,459

License:

Apache-2.0

Required Ruby Version: >= 0

Links: